This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1028003 - "Hotspot signon" is not working
"Hotspot signon" is not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dnssec-trigger (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomáš Hozza
Juraj Marko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 08:49 EST by Juraj Marko
Modified: 2015-08-31 23:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: dnssec-trigger-0.11-15.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:16:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tomáš Hozza 2013-11-11 07:19:55 EST
It seems that nmcli syntax changed, therefore dnssec-trigger NM dispatcher
script is unable to get global DNS servers list from NM.
Comment 5 Ludek Smid 2014-06-13 08:16:02 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.